velodyne_driver_node:
  ros__parameters:
    device_ip: 192.168.1.201
    gps_time: false
    time_offset: 0.0
    enabled: true
    read_once: false
    read_fast: false
    repeat_delay: 0.0
    frame_id: velodyne
    model: VLP16
    rpm: 600.0
    port: 2368


velodyne_convert_node:
  ros__parameters:
    calibration: VLP16db.yaml
    min_range: 0.2
    max_range: 100.0
    view_direction: 0.0
    organize_cloud: true


velodyne_laserscan_node:
  ros__parameters:
    ring: -1
    resolution: 0.007

